          Write an RMFCrateDataset to a file.

write_rmf(rmf, filename, clobber=False)

Argument
Description
rmf
The RMFCrateDataset object to write out.
filename
The output file name. To change the format from FITS add a kernel specifier as described in 'ahelp dmopt' and 'ahelp dmascii'.
clobber
Set to True if the output file already exists and you wish to over-write it, since the default behavior is to raise an IOError in this case.

The write_rmf command creates an output file for the input RMF CrateDataset.

>>> rmf = read_rmf("in.rmf")
>>> write_rmf(rmf, "out.rmf")

See the bug pages on the CIAO website for an up-to-date listing of known bugs.

December 2018